{
  "id": 3374934,
  "name": "Ralph Sollitt, defendant in error, v. Wisconsin Lime & Cement Company, plaintiff in error",
  "name_abbreviation": "Sollitt v. Wisconsin Lime & Cement Co.",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,824",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 628,
    "ocr_confidence": 0.525,
    "sha256": "5c0bd70c818477b0022cb8eb5e200cb5438d8e10d2a6f055a66fce05cd6dc264",
    "simhash": "1:4b895e59405f9cb9",
    "word_count": 101
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ralph Sollitt, defendant in error, v. Wisconsin Lime & Cement Company, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "N. I. Barry and Cassels, Potter & Bentley, for plaintiff in error. William L. Hart, for defendant in error; William L. Hart and Joseph P. Brodie, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ralph Sollitt, defendant in error, v. Wisconsin Lime & Cement Company, plaintiff in error.\nGen. No. 30,824.\nAction for negligent injury to property. Judgment for plaintiff. Error to the Municipal Court of Chicago; the Hon. Samuel H. Trude, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nO\u2019Connor, J., dissents.\nOpinion filed October 13, 1926.\nN. I. Barry and Cassels, Potter & Bentley, for plaintiff in error. William L. Hart, for defendant in error; William L. Hart and Joseph P. Brodie, of counsel."
  },
  "file_name": "0608-04",
  "first_page_order": 640,
  "last_page_order": 640
}
